"__title__" = "Bankkonto (CH)";
"__description__" = "Schweizer Bankkonto-Informationen.";
 
"bankName" = "Bankname";
"owner" = "Kontoinhaber";
"accountType" = "Typ";
"clearingNo" = "Clearig Number";
"accountNo" = "Kontonummer";
"swift" = "SWIFT-Code";
"iban" = "IBAN-Nummer";
"branchInfo" = "Filialen-Informationen";
"branchPhone" = "Telefon";
"branchAddress" = "Adresse";
"telephonePin" = "PIN";

"menu.accountType." = "";
"menu.accountType.checking" = "Girokonto";
"menu.accountType.savings" = "Sparkonto";
"menu.accountType.loc" = "Kreditlinie";
"menu.accountType.money_market" = "Tagesgeld";
"menu.accountType.other" = "Anderes";
